X
點擊此處開啟此網站的行動版。

技術支援討論區

I have removed all plugins not compatible with electrolysis, but when I check about:support, it tells me that the feature is still deactivated due to add-ons.

已張貼

Why?

Best regards,

Why? Best regards,

額外的系統細節

已安裝的外掛程式

  • Shockwave Flash 26.0 r0

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 10.0; WOW64; rv:53.0) Gecko/20100101 Firefox/53.0

更多資訊

Moses
  • Moderator
459 個解決方法 3607 個答案

Download Mozilla's Add-on Compatibility Reporter (https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/) to see which of your add-ons is preventing Firefox from enabling e10s.

Download Mozilla's Add-on Compatibility Reporter (https://addons.mozilla.org/en-US/firefox/addon/add-on-compatibility-reporter/) to see which of your add-ons is preventing Firefox from enabling e10s.

提出問題者

That I already did. As I wrote, I removed all plugins the compability reporter told me isn't compatible, yet still tells me that it is deactivated due to plugins. I have both tried deactivating them and I also completely removed them afterwards, but nothing.

That I already did. As I wrote, I removed all plugins the compability reporter told me isn't compatible, yet still tells me that it is deactivated due to plugins. I have both tried deactivating them and I also completely removed them afterwards, but nothing.
Moses
  • Moderator
459 個解決方法 3607 個答案

有幫助的回覆

Are you running a custom theme by any chance? I've noticed that using a theme will disable e10s for some reason.

Also, try to flip these prefs in about:config

  • accessibility.force_disabled -> 1
    • browser.tabs.remote.disabled-for-a11y set to false.

Few more troubleshooting steps in about:config

Go to "about:config" and set browser.tabs.remote.autostart to "false," restart Firefox and check if e10 is enabled Go to "about:config" and set extensions.e10sblocksenabling to "false," restart Firefox and check if e10 is enabled Go to "about:config" and set accessibility.loadedinlastsession to "false," restart Firefox and check if e10 is enabled Go to "about:config," right click accessibility.lastloaddate, and click "reset," restart Firefox and check if e10 is enabled Go to "about:support," and check if mulltiprocess is enabled

Are you running a custom theme by any chance? I've noticed that using a theme will disable e10s for some reason. Also, try to flip these prefs in about:config *accessibility.force_disabled -> 1 **browser.tabs.remote.disabled-for-a11y set to false. Few more troubleshooting steps in about:config Go to "about:config" and set browser.tabs.remote.autostart to "false," restart Firefox and check if e10 is enabled Go to "about:config" and set extensions.e10sblocksenabling to "false," restart Firefox and check if e10 is enabled Go to "about:config" and set accessibility.loadedinlastsession to "false," restart Firefox and check if e10 is enabled Go to "about:config," right click accessibility.lastloaddate, and click "reset," restart Firefox and check if e10 is enabled Go to "about:support," and check if mulltiprocess is enabled

由 Moses 於 修改

提出問題者

extensions.e10sblocksenabling to false did the trick. Thank you. :)

extensions.e10sblocksenabling to false did the trick. Thank you. :)